#top-navigation {
	float: right;
}

#top-navigation-container {
	position: fixed;
	top: 47px;
	z-index: 2000;
	margin-bottom: 0px;
}

.nav-collapse {
	overflow: hidden;
}

.nav {
	list-style: none;
	position: relative;
	left: 0;
	display: block;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0;
	width: 962px;
}

.nav li {
	float: left;
	display: block;
	margin: 0;
	text-align: center;
	width: 16.66%;
	border-right: 1px solid #fff;
}

.nav li a {
	color: #00004B;
	display: block;
	text-decoration: none;
	float: none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	line-height: 30px;
	height: 30px;
	background-color: #DCC76F;
	padding: 0px 6px;
	vertical-align: middle;
}

.nav li a:hover {
	color: #fff;
	background-color: #00004B;
	box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.2);
}

.nav .active > a {
	line-height: 30px;
	height: 30px;
	background-color: #00004B;
	color: #FFF;
}

.nav-link-text {
	font-size: 16px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	text-transform: lowercase;
	display: block;
}

.drop-down-menu li {
	width: 100%;
	border-right: none;
}

#uvNavigation_hmContact {
	border: none;
}

@media only screen and (min-width: 981px) {
	#top-navigation {
		float: left;
	}

	#top-navigation-container {
		width: 100%;
		top: 140px;
		position: absolute;
		z-index: 2000;
	}

	.nav-collapse {
		height: auto;
		display: block;
	}



	/******************* DROPDOWN MENUS *****************/

	.nav ul {
		list-style: none;
		margin-top: 0;
		display: none;
		background-color: #333;
		-webkit-box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.2);
		box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.2);
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
		background-clip: padding-box;
		border-bottom: none;
	}

	.nav ul a {
		line-height: 30px;
		height: 30px;
	}

	.nav li:hover ul {
		display: block;
	}

	.nav li:hover ul a {
		border-radius: 0px;
		background-repeat: no-repeat;
		background-position: right center;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		border-top: 1px solid #fff;
	}

	.nav ul li a:hover {
		border-top: none;
		line-height: 30px;
		height: 30px;
	}

	.nav ul:before {
		content: '';
		display: inline-block;
		display: none;
		border-left: 7px solid rgba(0, 0, 0, 0);
		border-right: 7px solid rgba(0, 0, 0, 0);
		border-bottom: 7px solid #FFF;
		position: absolute;
		top: -7px;
		left: 9px;
	}

	.nav ul:after {
		content: '';
		display: inline-block;
		position: absolute;
		top: -5px;
		left: 0px;
		height: 5px;
		width: 120px;
	}

	.nav li a {
		height: 30px;
		line-height: 30px;
	}
}



@media only screen and (max-width: 980px) {
	#top-navigation {
		padding-bottom: 20px;
		background-color: #E9E9EA;
	}

	#top-navigation-container {
		position: relative;
		top: 0;
		z-index: 1;
		padding-left: 0px;
		width: 100%;
		border: 0px;
	}

	#top-navigation-container .content-container {
		width: 100%;
	}

	.nav-collapse {
		width: 100%;
	}

	.nav {
		width: 100%;
		padding-top: 10px;
		border-bottom: solid 2px #BBB;
	}

	.nav li {
		float: none;
		width: 100%;
		text-align: left;
		border: none;
	}

	.nav .active > a {
		line-height: 40px;
		height: 40px;
	}

	.nav li a {
		height: 40px;
		line-height: 40px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		border-top: solid 1px #BBB;
		color: white;
		background-image: url("../images/menu-arrow-light.png");
		background-repeat: no-repeat;
		background-position: right center;
		width: 100%;
	}

	.nav-link-text {
		margin-left: 15px;
	}

	/******************* DROP DOWNS*****************/
	.nav ul {
		padding: 0;
		position: relative;
		display: block;
		background: transparent;
	}

	.nav ul a {
		width: 100%;
		padding-left: 30px;
	}
}

@media only screen and (max-width: 767px) {
}


@media only screen and (min-width: 741px) {
}

@media only screen and (max-width: 740px) {
}

@media only screen and (max-width: 500px) {
}
